<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'kk', version '2.5'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Ең жоғарғы баға:';
$string['bestgrades'] = '{$a} ең жоғарғы баға:';
$string['bestgroupgrade'] = 'Ең жоғары топтың орташа бағасы:';
$string['bestgroupgrades'] = 'Ең жоғары {$a} топтың орташа бағасы:';
$string['config_format_absolute'] = 'Абсолют мәндері';
$string['config_format_fraction'] = 'Абсолют мән/Макс. мән';
$string['config_format_percentage'] = 'Пайыздар';
$string['config_grade_format'] = 'Бағаларды көрсету:';
$string['config_name_format'] = 'Нәтижелерді көрсетудегі белгісіздік деңгейі:';
$string['config_names_anon'] = 'Жасырын нәтижелер';
$string['config_names_full'] = 'Аты мен тегін көрсету';
$string['config_names_id'] = 'Оқушының тек ID-ін көрсету';
$string['config_no_quizzes_in_course'] = 'Бұл курста бір де бір тест жоқ. Блоктың дұрыс жұмыс істеуі үшін ең болмағанда біреуін қосыңыз.';
$string['config_select_quiz'] = 'Осындай тестілеудің нәтижелері бұл блокта көрсетілуі керек пе?';
$string['config_show_best'] = 'Ең жоғарғы неше баға көрсетілуі керек (0 – біреуі де емес)?';
$string['config_show_worst'] = 'Ең төмен неше баға көрсетілуі керек (0 – біреуі де емес)?';
$string['config_use_groups'] = 'Топтардың орнына топтарды (егер оқушылар топтарға бөлінген болса) көрсету керек па?';
$string['configuredtoshownothing'] = 'блоктың қазіргі баптаулары қандай да бір нәтижелерді көрсетуге рұқсат бермейді. Сізге баптауларды өзгертіп немесе блокты көрінбейтін жасау керек.';
$string['error_emptyquizid'] = 'Қате! Сізге нәтижелері осы блокта көрсетілетін тестілеуді таңдау керек.';
$string['error_emptyquizrecord'] = 'Қате! Сіз таңдаған тест мәліметтер қорында жоқ.';
$string['error_nogroupsexist'] = 'Қате! Блок үшін нәтижелерді топ бойынша көрсету таңдалған, бірақ курс үшін бір де бір топ анықталмаған';
$string['pluginname'] = 'Тестілеу нәтижелері';
$string['worstgrade'] = 'Ең төменгі баға:';
$string['worstgrades'] = '{$a} ең төменгі бағалар:';
$string['worstgroupgrade'] = 'Бағасы ең төмен топ:';
$string['worstgroupgrades'] = 'Орташа{$a} топтың ең төменгі бағасы::';
