<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'kk', version '2.5'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowupdate'] = 'Жаңартуға рұқсат беру';
$string['answered'] = 'Жауап алынды';
$string['choice'] = '{$a} нұсқасы';
$string['choiceclose'] = 'әлі емес';
$string['choicename'] = 'Сұрастырудың атауы';
$string['choiceopen'] = 'Ашу';
$string['choicetext'] = 'Сұрастырудың мәтіні';
$string['havetologin'] = 'Сұрастыруға қатысу үшін  сіз тіркелгіңізбен кіру керексіз немесе тіркелгі болмаса, <a title="Жүйеде жаңа тіркелгі жасау" арқылы <а href="http://www.cdp.tsure.ru/moodle/login/signup.php">жаңа тіркелгі жасау </a> керек.';
$string['modulename'] = 'Сұрастыру';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Сұрастырулар';
$string['mustchooseone'] = 'Сақтаудың алдында жауапты таңдауыңыз керек. Ешнәрсе сақталған жоқ';
$string['noguestchoose'] = 'Кешіріңіз, қонақ сұрастыруға қатыса алмайды.';
$string['noresultsviewable'] = 'Сіз берілген мезетте сұрастырудың нәтижелерін көре алмайсыз.';
$string['notanswered'] = 'Жауаптар алынған жоқ';
$string['notopenyet'] = 'Кешіріңіз, берілген әрекетті жасау {$a} болмайынша мүмкін емес';
$string['pluginname'] = 'Сұрастыру';
$string['privacy'] = 'Нәтижелерге рұқсат';
$string['publish'] = 'Нәтижелерді көрсету';
$string['publishafteranswer'] = 'Студенттерге нәтижелерді жауап бергендерінен кейін көрсету';
$string['publishafterclose'] = 'Студенттерге нәтижені сұрастыру аяқталғаннан кейін көрсету';
$string['publishalways'] = 'Студенттерге жауаптарды әрдайым көрсету';
$string['publishanonymous'] = 'Нәтижелерді студенттердің есімдерін көрсетпей, жасырын көрсету';
$string['publishnames'] = 'Толық нұсқа (аттары мен бағалары)';
$string['publishnot'] = 'Студенттерге көрсетпеу';
$string['responses'] = 'Жауап';
$string['responsesto'] = '{$a}-да жауап';
$string['savemychoice'] = 'Жауапты сақтау';
$string['showunanswered'] = 'Жауапсыз қалған бағандарды көрсету';
$string['timerestrict'] = 'Жауап беру уақытын шектеу';
$string['viewallresponses'] = '{$a} жауаптарды көру';
$string['yourselection'] = 'Сіздің таңдауыңыз';
